/* This file includes all of the INSERTS from kor.sql that */
/* have changed since the product was first released       */
/* (ITM 6.1.0).                                            */
/*                                                         */
/* Currently, there are no such changes.                   */
/*IZ06982 Define new sit : Oracle_DB_Archive_Mode_Disabled */
/*                                                         */
/*        Starting with Oracle 10g release 10.1, the       */
/*        LOG_ARCHIVE_START parameter has been deprecated. */
/*        As a result, Auto_Archive is always 'NO' in 10g  */
/*        and Oracle_DB_Archiving_Disabled situation is    */ 
/*        always false.                                    */
/*                                                         */
/*        For 10g and above, define similar situation as   */
/*        Oracle_DB_Archiving_Disabled without followings  */
/*                                                         */
/*        Oracle_Database.Auto_Archive *NE Yes             */ 
/*                                                         */



INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104111000",
   "",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.Archive_Log_Mode_Enabled *NE Yes",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_DB_Archive_Mode_Disabled",
   "Kor:KOR3240",
   "NN",
   "SEV=Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );


INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_DB_Archive_Mode_Disabled",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140"  );

